## org.apache.fop.datatypes
Class PointsData

    java.lang.Object
      |
      +--org.apache.fop.datatypes.PointsData

public class PointsData
extends java.lang.Object

Parses the points information in polylines and polygons

Constructor Summary
`PointsData(java.lang.String len)`

Method Summary
`protected void` `addPoint(PathPoint pc)`
`protected void` `convert(java.lang.String len)`
`java.util.Vector` `getPoints()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PointsData

    public PointsData(java.lang.String len)

Method Detail

### convert

    protected void convert(java.lang.String len)

### getPoints

    public java.util.Vector getPoints()

### addPoint

    protected void addPoint(PathPoint pc)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.